.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399972,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399973,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400033,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400033,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400033,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-2.488015px;}
.ls1d{letter-spacing:-1.991132px;}
.ls1a{letter-spacing:-1.490648px;}
.ls20{letter-spacing:-1.325021px;}
.ls1c{letter-spacing:-1.292615px;}
.ls21{letter-spacing:-1.188198px;}
.lsf{letter-spacing:-1.159393px;}
.ls11{letter-spacing:-1.152192px;}
.ls10{letter-spacing:-1.130588px;}
.ls12{letter-spacing:-1.080180px;}
.lsa{letter-spacing:-1.065778px;}
.ls1b{letter-spacing:-1.047775px;}
.ls18{letter-spacing:-0.997366px;}
.ls15{letter-spacing:-0.986564px;}
.ls5{letter-spacing:-0.888151px;}
.ls1f{letter-spacing:-0.867745px;}
.ls23{letter-spacing:-0.817336px;}
.lsc{letter-spacing:-0.777730px;}
.lsd{letter-spacing:-0.763327px;}
.ls8{letter-spacing:-0.660112px;}
.ls13{letter-spacing:-0.561694px;}
.ls7{letter-spacing:-0.512087px;}
.ls4{letter-spacing:-0.384065px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.012000px;}
.ls2{letter-spacing:0.019200px;}
.ls1e{letter-spacing:0.342057px;}
.ls16{letter-spacing:0.396066px;}
.ls14{letter-spacing:0.500483px;}
.ls9{letter-spacing:0.504084px;}
.lsb{letter-spacing:0.673312px;}
.ls6{letter-spacing:0.712121px;}
.ls17{letter-spacing:0.810135px;}
.lse{letter-spacing:0.842540px;}
.ls19{letter-spacing:2.001934px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-3.294549px;}
.ws3{word-spacing:-0.003601px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.014400px;}
.ws2{word-spacing:0.128022px;}
._20{margin-left:-3.283747px;}
._0{width:1.272216px;}
._14{width:3.499783px;}
._1e{width:5.490915px;}
._15{width:31.505250px;}
._27{width:38.501216px;}
._7{width:45.504383px;}
._a{width:51.106916px;}
._d{width:54.750724px;}
._8{width:59.489113px;}
._10{width:63.485779px;}
._4{width:103.289556px;}
._1{width:104.385743px;}
._6{width:107.686304px;}
._1b{width:117.237932px;}
._16{width:135.494179px;}
._5{width:156.494600px;}
._1d{width:197.377691px;}
._18{width:199.833300px;}
._19{width:202.569756px;}
._1c{width:205.381825px;}
._3{width:264.877021px;}
._21{width:293.146450px;}
._1f{width:332.994290px;}
._2{width:348.411220px;}
._f{width:393.163916px;}
._9{width:433.058564px;}
._11{width:437.199254px;}
._b{width:444.796520px;}
._c{width:452.797054px;}
._12{width:465.107505px;}
._23{width:553.372613px;}
._1a{width:557.048826px;}
._24{width:566.151143px;}
._13{width:572.635823px;}
._e{width:577.219387px;}
._22{width:585.713203px;}
._26{width:594.034189px;}
._25{width:596.727438px;}
._17{width:621.063893px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:36.006000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:40.006800px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:63.994800px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:32.800000px;}
.y2c{bottom:48.000000px;}
.y2f{bottom:56.144000px;}
.y12{bottom:58.301920px;}
.y2e{bottom:58.448000px;}
.y30{bottom:63.248000px;}
.y2a{bottom:69.100960px;}
.y13{bottom:78.700160px;}
.y26{bottom:91.099200px;}
.y17{bottom:150.694240px;}
.y24{bottom:169.892640px;}
.y28{bottom:188.160640px;}
.y29{bottom:198.868960px;}
.y25{bottom:206.156480px;}
.y2b{bottom:213.622400px;}
.y8{bottom:217.088800px;}
.y15{bottom:233.540960px;}
.y1c{bottom:259.954240px;}
.yf{bottom:338.328480px;}
.y4b{bottom:347.332002px;}
.y4a{bottom:366.534722px;}
.y49{bottom:385.737442px;}
.y14{bottom:387.722400px;}
.y48{bottom:404.940162px;}
.y16{bottom:409.131520px;}
.y10{bottom:410.877760px;}
.yd{bottom:420.272160px;}
.y47{bottom:424.142882px;}
.ye{bottom:438.778720px;}
.y46{bottom:443.345602px;}
.y11{bottom:446.670080px;}
.y45{bottom:462.548322px;}
.y44{bottom:481.751041px;}
.y1f{bottom:486.742720px;}
.y43{bottom:500.953761px;}
.y7{bottom:515.997600px;}
.y42{bottom:520.156481px;}
.y1b{bottom:528.796480px;}
.y41{bottom:539.359201px;}
.y40{bottom:558.561921px;}
.y3f{bottom:577.764641px;}
.y1e{bottom:579.374560px;}
.y3e{bottom:596.967361px;}
.y21{bottom:610.656480px;}
.y3d{bottom:616.170081px;}
.y3c{bottom:635.372801px;}
.y22{bottom:636.432160px;}
.y3b{bottom:654.575521px;}
.y5{bottom:671.805760px;}
.y20{bottom:671.976000px;}
.y3a{bottom:673.778241px;}
.ya{bottom:681.071840px;}
.y39{bottom:692.980961px;}
.y1d{bottom:700.206880px;}
.y38{bottom:712.183680px;}
.yc{bottom:714.425440px;}
.y19{bottom:727.354240px;}
.y6{bottom:729.411040px;}
.y37{bottom:731.386400px;}
.yb{bottom:731.948000px;}
.y27{bottom:741.084160px;}
.y18{bottom:744.329280px;}
.y36{bottom:750.589120px;}
.y1a{bottom:758.675520px;}
.y9{bottom:767.556480px;}
.y35{bottom:769.791840px;}
.y23{bottom:788.901920px;}
.y34{bottom:788.994560px;}
.y33{bottom:808.197280px;}
.y1{bottom:815.312000px;}
.y32{bottom:827.400000px;}
.y3{bottom:847.184000px;}
.y2{bottom:849.680000px;}
.y31{bottom:853.004320px;}
.y4{bottom:854.480000px;}
.y2d{bottom:882.128000px;}
.ha{height:39.944156px;}
.h8{height:44.375000px;}
.h9{height:49.305255px;}
.h2{height:53.250000px;}
.h3{height:54.072000px;}
.h5{height:72.096000px;}
.h6{height:75.151013px;}
.h4{height:108.288000px;}
.h1{height:806.400000px;}
.h7{height:827.200000px;}
.h0{height:952.000000px;}
.w1{width:1164.800000px;}
.w2{width:1259.200000px;}
.w0{width:1347.200000px;}
.x1{left:45.296000px;}
.x27{left:50.096480px;}
.x29{left:54.897280px;}
.x28{left:58.097280px;}
.x0{left:136.800000px;}
.x2{left:182.384000px;}
.x19{left:189.725120px;}
.xb{left:218.742240px;}
.x1a{left:233.071040px;}
.x1f{left:267.190720px;}
.x1e{left:271.990720px;}
.xa{left:292.740480px;}
.x12{left:377.688800px;}
.xe{left:406.539520px;}
.x11{left:407.688800px;}
.x1c{left:490.187040px;}
.x13{left:507.521760px;}
.x20{left:512.257440px;}
.x1d{left:514.657440px;}
.x17{left:535.092160px;}
.x10{left:580.004320px;}
.x1b{left:589.124160px;}
.x18{left:593.432160px;}
.x16{left:619.920000px;}
.x14{left:646.937600px;}
.x15{left:660.826880px;}
.xd{left:737.854720px;}
.x6{left:742.665760px;}
.x8{left:771.131520px;}
.x7{left:780.265760px;}
.xf{left:785.782240px;}
.x5{left:867.485440px;}
.x25{left:869.457120px;}
.x4{left:877.634720px;}
.x9{left:945.924000px;}
.x24{left:1075.386720px;}
.x23{left:1171.419360px;}
.x21{left:1173.613280px;}
.x3{left:1188.464000px;}
.x22{left:1208.113600px;}
.xc{left:1218.834400px;}
.x26{left:1232.240000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-2.073346pt;}
.ls1d{letter-spacing:-1.659277pt;}
.ls1a{letter-spacing:-1.242207pt;}
.ls20{letter-spacing:-1.104184pt;}
.ls1c{letter-spacing:-1.077179pt;}
.ls21{letter-spacing:-0.990165pt;}
.lsf{letter-spacing:-0.966161pt;}
.ls11{letter-spacing:-0.960160pt;}
.ls10{letter-spacing:-0.942157pt;}
.ls12{letter-spacing:-0.900150pt;}
.lsa{letter-spacing:-0.888148pt;}
.ls1b{letter-spacing:-0.873146pt;}
.ls18{letter-spacing:-0.831139pt;}
.ls15{letter-spacing:-0.822137pt;}
.ls5{letter-spacing:-0.740126pt;}
.ls1f{letter-spacing:-0.723121pt;}
.ls23{letter-spacing:-0.681114pt;}
.lsc{letter-spacing:-0.648108pt;}
.lsd{letter-spacing:-0.636106pt;}
.ls8{letter-spacing:-0.550094pt;}
.ls13{letter-spacing:-0.468078pt;}
.ls7{letter-spacing:-0.426739pt;}
.ls4{letter-spacing:-0.320054pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.008000pt;}
.ls3{letter-spacing:0.010000pt;}
.ls2{letter-spacing:0.016000pt;}
.ls1e{letter-spacing:0.285048pt;}
.ls16{letter-spacing:0.330055pt;}
.ls14{letter-spacing:0.417070pt;}
.ls9{letter-spacing:0.420070pt;}
.lsb{letter-spacing:0.561094pt;}
.ls6{letter-spacing:0.593434pt;}
.ls17{letter-spacing:0.675113pt;}
.lse{letter-spacing:0.702117pt;}
.ls19{letter-spacing:1.668278pt;}
.ws4{word-spacing:-2.745458pt;}
.ws3{word-spacing:-0.003001pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.012000pt;}
.ws2{word-spacing:0.106685pt;}
._20{margin-left:-2.736456pt;}
._0{width:1.060180pt;}
._14{width:2.916486pt;}
._1e{width:4.575763pt;}
._15{width:26.254375pt;}
._27{width:32.084347pt;}
._7{width:37.920319pt;}
._a{width:42.589097pt;}
._d{width:45.625603pt;}
._8{width:49.574261pt;}
._10{width:52.904816pt;}
._4{width:86.074630pt;}
._1{width:86.988119pt;}
._6{width:89.738586pt;}
._1b{width:97.698277pt;}
._16{width:112.911815pt;}
._5{width:130.412166pt;}
._1d{width:164.481409pt;}
._18{width:166.527750pt;}
._19{width:168.808130pt;}
._1c{width:171.151521pt;}
._3{width:220.730851pt;}
._21{width:244.288708pt;}
._1f{width:277.495242pt;}
._2{width:290.342683pt;}
._f{width:327.636597pt;}
._9{width:360.882137pt;}
._11{width:364.332712pt;}
._b{width:370.663767pt;}
._c{width:377.330878pt;}
._12{width:387.589588pt;}
._23{width:461.143845pt;}
._1a{width:464.207355pt;}
._24{width:471.792619pt;}
._13{width:477.196520pt;}
._e{width:481.016156pt;}
._22{width:488.094335pt;}
._26{width:495.028491pt;}
._25{width:497.272865pt;}
._17{width:517.553245pt;}
.fs7{font-size:30.005000pt;}
.fs5{font-size:33.333333pt;}
.fs6{font-size:33.339000pt;}
.fs0{font-size:40.000000pt;}
.fs4{font-size:53.329000pt;}
.fs1{font-size:60.000000pt;}
.fs3{font-size:80.000000pt;}
.fs2{font-size:120.000000pt;}
.y0{bottom:27.333333pt;}
.y2c{bottom:40.000000pt;}
.y2f{bottom:46.786667pt;}
.y12{bottom:48.584933pt;}
.y2e{bottom:48.706667pt;}
.y30{bottom:52.706667pt;}
.y2a{bottom:57.584133pt;}
.y13{bottom:65.583467pt;}
.y26{bottom:75.916000pt;}
.y17{bottom:125.578533pt;}
.y24{bottom:141.577200pt;}
.y28{bottom:156.800533pt;}
.y29{bottom:165.724133pt;}
.y25{bottom:171.797067pt;}
.y2b{bottom:178.018667pt;}
.y8{bottom:180.907333pt;}
.y15{bottom:194.617467pt;}
.y1c{bottom:216.628533pt;}
.yf{bottom:281.940400pt;}
.y4b{bottom:289.443335pt;}
.y4a{bottom:305.445602pt;}
.y49{bottom:321.447868pt;}
.y14{bottom:323.102000pt;}
.y48{bottom:337.450135pt;}
.y16{bottom:340.942933pt;}
.y10{bottom:342.398133pt;}
.yd{bottom:350.226800pt;}
.y47{bottom:353.452401pt;}
.ye{bottom:365.648933pt;}
.y46{bottom:369.454668pt;}
.y11{bottom:372.225067pt;}
.y45{bottom:385.456935pt;}
.y44{bottom:401.459201pt;}
.y1f{bottom:405.618933pt;}
.y43{bottom:417.461468pt;}
.y7{bottom:429.998000pt;}
.y42{bottom:433.463734pt;}
.y1b{bottom:440.663733pt;}
.y41{bottom:449.466001pt;}
.y40{bottom:465.468268pt;}
.y3f{bottom:481.470534pt;}
.y1e{bottom:482.812133pt;}
.y3e{bottom:497.472801pt;}
.y21{bottom:508.880400pt;}
.y3d{bottom:513.475067pt;}
.y3c{bottom:529.477334pt;}
.y22{bottom:530.360133pt;}
.y3b{bottom:545.479601pt;}
.y5{bottom:559.838133pt;}
.y20{bottom:559.980000pt;}
.y3a{bottom:561.481867pt;}
.ya{bottom:567.559867pt;}
.y39{bottom:577.484134pt;}
.y1d{bottom:583.505733pt;}
.y38{bottom:593.486400pt;}
.yc{bottom:595.354533pt;}
.y19{bottom:606.128533pt;}
.y6{bottom:607.842533pt;}
.y37{bottom:609.488667pt;}
.yb{bottom:609.956667pt;}
.y27{bottom:617.570133pt;}
.y18{bottom:620.274400pt;}
.y36{bottom:625.490934pt;}
.y1a{bottom:632.229600pt;}
.y9{bottom:639.630400pt;}
.y35{bottom:641.493200pt;}
.y23{bottom:657.418267pt;}
.y34{bottom:657.495467pt;}
.y33{bottom:673.497733pt;}
.y1{bottom:679.426667pt;}
.y32{bottom:689.500000pt;}
.y3{bottom:705.986667pt;}
.y2{bottom:708.066667pt;}
.y31{bottom:710.836933pt;}
.y4{bottom:712.066667pt;}
.y2d{bottom:735.106667pt;}
.ha{height:33.286797pt;}
.h8{height:36.979167pt;}
.h9{height:41.087713pt;}
.h2{height:44.375000pt;}
.h3{height:45.060000pt;}
.h5{height:60.080000pt;}
.h6{height:62.625844pt;}
.h4{height:90.240000pt;}
.h1{height:672.000000pt;}
.h7{height:689.333333pt;}
.h0{height:793.333333pt;}
.w1{width:970.666667pt;}
.w2{width:1049.333333pt;}
.w0{width:1122.666667pt;}
.x1{left:37.746667pt;}
.x27{left:41.747067pt;}
.x29{left:45.747733pt;}
.x28{left:48.414400pt;}
.x0{left:114.000000pt;}
.x2{left:151.986667pt;}
.x19{left:158.104267pt;}
.xb{left:182.285200pt;}
.x1a{left:194.225867pt;}
.x1f{left:222.658933pt;}
.x1e{left:226.658933pt;}
.xa{left:243.950400pt;}
.x12{left:314.740667pt;}
.xe{left:338.782933pt;}
.x11{left:339.740667pt;}
.x1c{left:408.489200pt;}
.x13{left:422.934800pt;}
.x20{left:426.881200pt;}
.x1d{left:428.881200pt;}
.x17{left:445.910133pt;}
.x10{left:483.336933pt;}
.x1b{left:490.936800pt;}
.x18{left:494.526800pt;}
.x16{left:516.600000pt;}
.x14{left:539.114667pt;}
.x15{left:550.689067pt;}
.xd{left:614.878933pt;}
.x6{left:618.888133pt;}
.x8{left:642.609600pt;}
.x7{left:650.221467pt;}
.xf{left:654.818533pt;}
.x5{left:722.904533pt;}
.x25{left:724.547600pt;}
.x4{left:731.362267pt;}
.x9{left:788.270000pt;}
.x24{left:896.155600pt;}
.x23{left:976.182800pt;}
.x21{left:978.011067pt;}
.x3{left:990.386667pt;}
.x22{left:1006.761333pt;}
.xc{left:1015.695333pt;}
.x26{left:1026.866667pt;}
}
